/* No comment provided by engineer. */
"%i Audio Units from this preset could not be loaded." = "%i Audio Units from this preset could not be loaded.";

/* Remotes connected */
"%i Connected" = "%i Connected";

/* No comment provided by engineer. */
"%i MIDI devices connected" = "%i MIDI devices connected";

/* Remotes pending */
"%i Pending" = "%i Pending";

/* Export progress */
"(%i/%i) %@" = "(%1$i/%2$i) %3$@";

/* Comma and a space */
", " = ", ";

/* No comment provided by engineer. */
"1 MIDI device connected" = "1 MIDI device connected";

/* Preset collision information */
"A preset with that name already exists.  Are you sure you want to replace it?" = "A preset with that name already exists.  Are you sure you want to replace it?";

/* No comment provided by engineer. */
"Add Effect" = "Add Effect";

/* Deauth informative text */
"All Remote pairings will be lost. Connected Remotes will be disconnected." = "All Remote pairings will be lost. Connected Remotes will be disconnected.";

/* Cancel button */
"Cancel" = "Cancel";

/* No comment provided by engineer. */
"Cancelling %@..." = "Cancelling %@...";

/* No comment provided by engineer. */
"Cannot import %i copy-protected files" = "Cannot import %i copy-protected files";

/* No comment provided by engineer. */
"Cannot open file" = "Cannot open file";

/* No comment provided by engineer. */
"Channel %i, button #%i" = "Channel %1$i, button #%2$i";

/* No comment provided by engineer. */
"Click again to add a sound" = "Click again to add a sound";

/* Remote status tooltip */
"Click to show Remote status" = "Click to show Remote status";

/* No comment provided by engineer. */
"Could not import soundboard" = "Could not import soundboard";

/* No comment provided by engineer. */
"Custom" = "Custom";

/* Deauthorize button */
"Deauthorize" = "Deauthorize";

/* Deauth message text */
"Deauthorize all Remotes?" = "Deauthorize all Remotes?";

/* No comment provided by engineer. */
"Default Device" = "Default Device";

/* No comment provided by engineer. */
"Default Output Device" = "Default Output Device";

/* No comment provided by engineer. */
"Delete" = "Delete";

/* No comment provided by engineer. */
"Delete Soundboard %@?" = "Delete Soundboard %@?";

/* Download */
"Download" = "Download";

/* Download & Installation of Soundpipe™ Audio Plugin Required */
"Download & Installation of Soundpipe™ Audio Plugin Required" = "Download & Installation of Soundpipe™ Audio Plugin Required";

/* No comment provided by engineer. */
"Duck" = "Duck";

/* No comment provided by engineer. */
"Edit" = "Edit";

/* No comment provided by engineer. */
"Editor" = "Editor";

/* No comment provided by engineer. */
"Effects" = "Effects";

/* No comment provided by engineer. */
"Exporting %@..." = "Exporting %@...";

/* No comment provided by engineer. */
"General" = "General";

/* No comment provided by engineer. */
"Install" = "Install";

/* No comment provided by engineer. */
"Install Soundpipe…" = "Install Soundpipe…";

/* No comment provided by engineer. */
"Keep playing" = "Keep playing";

/* No comment provided by engineer. */
"Label" = "Label";

/* No comment provided by engineer. */
"Learn MIDI" = "Learn MIDI";

/* No comment provided by engineer. */
"Loading..." = "Loading...";

/* Looks like your Soundboard is empty.\nAdd some sounds by dragging them in from\neither the Finder, iTunes, or WireTap Studio. */
"Looks like your Soundboard is empty.\nAdd some sounds by dragging them in from\neither the Finder, iTunes, or WireTap Studio." = "Looks like your Soundboard is empty.\nAdd some sounds by dragging them in from\neither the Finder, iTunes, or WireTap Studio.";

/* No comment provided by engineer. */
"Loop sound" = "Loop sound";

/* No comment provided by engineer. */
"MIDI" = "MIDI";

/* No comment provided by engineer. */
"Mono" = "Mono";

/* No comment provided by engineer. */
"My Soundboard" = "My Soundboard";

/* No comment provided by engineer. */
"No Audio Units from this preset could be loaded for an unknown reason." = "No Audio Units from this preset could be loaded for an unknown reason.";

/* No comment provided by engineer. */
"No MIDI button specified." = "No MIDI button specified.";

/* No comment provided by engineer. */
"No MIDI devices connected" = "No MIDI devices connected";

/* No comment provided by engineer. */
"No Presets" = "No Presets";

/* No comment provided by engineer. */
"None" = "None";

/* No comment provided by engineer. */
"None Available" = "None Available";

/* No comment provided by engineer. */
"Nothing selected" = "Nothing selected";

/* No comment provided by engineer. */
"Now Playing" = "Now Playing";

/* No comment provided by engineer. */
"One Audio Unit from this preset could not be loaded for an unknown reason." = "One Audio Unit from this preset could not be loaded for an unknown reason.";

/* No comment provided by engineer. */
"Other..." = "Other...";

/* No comment provided by engineer. */
"Output devices" = "Output devices";

/* No comment provided by engineer. */
"Pause All" = "Pause All";

/* No comment provided by engineer. */
"Playback" = "Playback";

/* No comment provided by engineer. */
"Preparing %@ for export..." = "Preparing %@ for export...";

/* No comment provided by engineer. */
"Preset could not be loaded" = "Preset could not be loaded";

/* No comment provided by engineer. */
"Press a MIDI button." = "Press a MIDI button.";

/* No comment provided by engineer. */
"Preview" = "Preview";

/* QuickTime Movie */
"QuickTime Movie" = "QuickTime Movie";

/* Remote preferences title */
"Remote" = "Remote";

/* No comment provided by engineer. */
"Remove" = "Remove";

/* No comment provided by engineer. */
"Remove label" = "Remove label";

/* No comment provided by engineer. */
"Replace" = "Replace";

/* Preset collision message */
"Replace preset?" = "Replace preset?";

/* No comment provided by engineer. */
"Restart sound" = "Restart sound";

/* No comment provided by engineer. */
"Resume All" = "Resume All";

/* No comment provided by engineer. */
"Show in Finder" = "Show in Finder";

/* No comment provided by engineer. */
"Soundboard - %@" = "Soundboard - %@";

/* Server deauth */
"Soundboard Mac deauthorized this Remote." = "Soundboard Mac deauthorized this Remote.";

/* Server general close */
"Soundboard Mac ended the Remote session." = "Soundboard Mac ended the Remote session.";

/* Server timeout */
"Soundboard Mac has lost connection to Remote." = "Soundboard Mac has lost connection to Remote.";

/* Server quit */
"Soundboard Mac has quit." = "Soundboard Mac has quit.";

/* Soundboard Release Notes */
"Soundboard Release Notes" = "Soundboard Release Notes";

/* No comment provided by engineer. */
"Soundpipe is a component that allows other applications to record the audio output from Soundboard.  Once Soundpipe is installed, Soundboard will appear in other applications as a sound input source that can be recorded from just like any microphone or line-in.\n\nThis one-time installation is recommended, but Soundboard can be used without Soundpipe installed if you do not require the ability to record Soundboard's audio output from other applications.\n\nThis installation will require restarting your machine after it is completed.  Would you like to install Soundpipe now?" = "Soundpipe is a component that allows other applications to record the audio output from Soundboard.  Once Soundpipe is installed, Soundboard will appear in other applications as a sound input source that can be recorded from just like any microphone or line-in.\n\nThis one-time installation is recommended, but Soundboard can be used without Soundpipe installed if you do not require the ability to record Soundboard's audio output from other applications.\n\nThis installation will require restarting your machine after it is completed.  Would you like to install Soundpipe now?";

/* No comment provided by engineer. */
"Soundpipe is not installed" = "Soundpipe is not installed";

/* No comment provided by engineer. */
"Stereo" = "Stereo";

/* No comment provided by engineer. */
"Stop" = "Stop";

/* No comment provided by engineer. */
"Stop playing" = "Stop playing";

/* No comment provided by engineer. */
"The audio file \"%@\" is copy-protected and cannot be used with Soundboard." = "The audio file \"%@\" is copy-protected and cannot be used with Soundboard.";

/* No comment provided by engineer. */
"The soundboard could not be copied into %@." = "The soundboard could not be copied into %@.";

/* No comment provided by engineer. */
"This will delete this soundboard, as well as the copies of the audio files you dragged in. Your originals will not be touched. This cannot be undone." = "This will delete this soundboard, as well as the copies of the audio files you dragged in. Your originals will not be touched. This cannot be undone.";

/* To send audio from Soundboard to audio recording applications via Soundpipe, you need to download and install the Soundpipe Audio Plugin. */
"To send audio from Soundboard to audio recording applications via Soundpipe, you need to download and install the Soundpipe Audio Plugin." = "To send audio from Soundboard to audio recording applications via Soundpipe, you need to download and install the Soundpipe Audio Plugin.";

/* No comment provided by engineer. */
"Un-Duck" = "Un-Duck";

/* No comment provided by engineer. */
"Uninstall Soundpipe…" = "Uninstall Soundpipe…";

/* No comment provided by engineer. */
"When sound finishes..." = "When sound finishes...";

/* No comment provided by engineer. */
"When trigger released..." = "When trigger released...";

/* No comment provided by engineer. */
"When triggered again..." = "When triggered again...";

